html { 
overflow-y: scroll;
}

body.mobile	{
	background-color: white;
	text-align: center;
}

div.mobile	{
	background-color: white;
	text-align: center;
	width: 100px;
}


img.banner	{
	padding-top:10px;
}

img.mobile	{
	padding-bottom: 5px;
	padding-right: 2px;
	padding-left: 2px;
	padding-top: 3px;
}

table.mobile	{
	width: 300px;
}

p.mobile	{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	text-align: left;
}

a.mobile	{
	text-align: center;
	text-decoration: none;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	color: black;
}

a.mobile.hover	{
	color: red;
}

a.main, a.main:link, a.main:active {
	background: transparent;
	color: Black;
	font: 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration: underline;
}
	
h6 {
	color: black;
	font: bold 18px/18px Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align: center;
	margin-top: 0px;
	margin-bottom: 5px;
}

